Bug 885504 - powertop2tuned regression : network interface wol
Summary: powertop2tuned regression : network interface wol
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tuned
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-09 21:25 UTC by Fabrice Bellet
Modified: 2013-03-19 20:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-19 20:12:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabrice Bellet 2012-12-09 21:25:31 UTC
powertop2tuned from tuned-utils-2.1.1 generates entries like this one, when a network interface has wol enabled:

[net]
#Wake-on-lan status for device eth0
#wake_on_lan=0

It seems this is not handled by the net plugin. Previous versions of tuned put the required 'ethtool -s eth0 wol d' command in the script instead.

Comment 1 Jaroslav Škarvada 2012-12-10 11:10:54 UTC
Thanks, TBD for the net plugin.

Comment 2 Fedora Admin XMLRPC Client 2013-02-04 21:44:56 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Jaroslav Škarvada 2013-02-14 14:26:13 UTC
Fixed by upstream commit:
http://git.fedorahosted.org/cgit/tuned.git/commit/?id=aa30d5e165ec3eec92872e260f39c4679293b365

This bug will be auto-closed after upstream release.

Comment 4 Fedora Update System 2013-03-01 13:35:44 UTC
tuned-2.2.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tuned-2.2.1-1.fc18

Comment 5 Fedora Update System 2013-03-02 19:52:24 UTC
Package tuned-2.2.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tuned-2.2.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3205/tuned-2.2.1-1.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-03-08 08:56:29 UTC
tuned-2.2.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/tuned-2.2.1-2.fc18

Comment 7 Fedora Update System 2013-03-19 20:12:24 UTC
tuned-2.2.1-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.